/*
Theme Name:     StrapPress Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Thirteen theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       strappress
Version:        0.1.0
*/

@import url("../strappress/style.css");



.slider-home {margin-bottom:25px !important;}

.abstand-60 {margin-bottom:60px !important;}

.startseite-icon {
	width:33% !important;
float:left !important;}


#content ul {padding: 0 0 0 20px;}

hr {height:1px !important;}

 .tooltip-inner {background:url(img/bg-rot.png) !important; color:#fff !important; font-size:18px !important; padding:13px 15px 9px !important; min-width:260px !important;	font-family: 'Dosis', sans-serif;border-radius:0 !important;}
 .tooltip-arrow { border-bottom-color:#B0453F !important; color:#fff !important; }
 
.hintergrund-fewo {
    background: #EBF1F3;
    padding: 20px !important;
    min-height: 270px;
    font-size: 82%;
}
 
 .button-startseite {
	 margin-top:-20px;
	 }
 
.hintergrund {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 45px !important;
    background: #EBF1F3;
    padding: 40px !important;
}

.slick-prev {
    left: -55px !important;
}

.slick-next {
    right: -55px !important;
}

.wpb_gallery .wpb_flexslider .flex-control-paging {display:none !important;}

.slick-slide h4 {margin-bottom:20px !important;}

.flexslider {
	border:none !important;
	background:none !important;
	padding:0 !important;
	border-radius:0 !important;
	box-shadow:none !important;
	    margin-bottom: 10px !important;
	}


.flex-direction-nav .flex-prev {
    left: 20px !important;
    color: #fff !important;
    opacity: 1 !important;
	text-shadow:1px 1px 7px #ccc !important;
}

.flex-direction-nav .flex-next {
    right: 20px !important;
    color: #fff !important;
		text-shadow:1px 1px 7px #ccc !important;
    opacity: 1 !important;
}

a.agm_mh_marker_item .agm_mh_marker_item_content {display:none !important;}

.agm_mh_marker_item_directions {
	display:none !important;
}

.agm_mh_container ul li {padding:0 !important;
border:none !important;
margin-top:0 !important;
}

a.agm_mh_marker_item img {display:none !important;}



 .us_wrapper .us_button .us_count {
    display: none !important;
}


img.wp-post-image, img.attachment-thumbnail, img.attachment-medium, img.attachment-large, img.attachment-full {
    margin: 0px auto !important;
}

.us_wrapper.us_skin_default .us_button .us_share {
    width: 100% !important;
}

#cookie-law-info-bar a:hover {text-decoration:none !important; opacity:0.7 !important;}

.cli-plugin-button {
border-radius:0 !important;
 text-shadow:none !important;
 border: none !important;
   box-shadow: none !important;
 }
 
 sup {
    top: 0;
    font-size: 60% !important;
}

.wpb_content_element  {
	margin-bottom:65px !important;
	}


p {
	margin:0 !important;
	padding:0 !important;
	}
	
	.mapp-map-links, .mapp-layout {border:none !important; margin:0 !important;}
	
	
	
	
	/* ---------------------------------- GLOBALS ---------------------------*/
	
	html,body {padding-top:0 !important;}
	
	body {
		color:#172E3D;
		font-size:24px;
		line-height:175%;
font-family: 'Dosis', sans-serif;


		}
		
		#content a {
			color:#B0453F;
			text-decoration:underline;
			}
			
			#content a:hover {
			color:#B0453F;
			text-decoration:none;
			}
	
	
	#slideshow {
		position:relative;
		margin:0 auto !important;
		width:1280px !important;
		margin-top:140px !important;
		}
		
		.tp-bullets {display:none;}
		
		#slideshow-mobile {display:none;}
		
		#slideshow img {width:100%;}
	
	#logo {
		width:326px;
		position:absolute;
		top:0;
		left:50%;
		margin-left:-136px;
		z-index:9999;
			  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
		}
		
		#logo:hover {
			margin-top:-10px;
			}
	
	
#icons {
    position: absolute;
    margin-left: 995px !important;
    margin-top: 50px;
    width: 280px;
}
		
	#icons a {
    background: url(img/bg-blau.png) repeat;
	width: 88px;
	height: 88px;
	margin-left:2px;
	  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	float: left;
	display: inline;
	line-height: 88px;
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-family: 'Dosis', sans-serif;
	}
	
	#icons a:hover {
    background:url(img/bg-rot.png);
	text-decoration:none;
	}
	
		#icons img {
			height:50px;
			}
	/*-------------- WPML Sprachenswitch*/
	.wpml-ls-legacy-list-horizontal {
    border: 0;
    padding: 0;
    clear: inherit;
}
.wpml-ls-legacy-list-horizontal a {
    display: block;
    text-decoration: none;
    padding: 0;
}
	
	
	header .container, footer .container, .container-breiter {
		width:1280px !important;
		}
		
		#button-anfrage {
    position: absolute;
    margin-left: 1040px;
    margin-top: 170px;
    z-index: 9;
	  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	width:190px;
		transition: all .3s ease-in-out;
				}
				
		
				
	#button-anfrage:hover {
		transform: scale(1.10);
}


		
		header {
			background:url(img/bg-header.jpg) left bottom no-repeat;
			background-size:cover;
			width:100%;
			}
	
	
	
	.tp-leftarrow {
		background:url(img/pfeil-links.png) left center no-repeat !important;
		height:138px !important;
		/*margin-left:-140px !important;*/
		width:70px !important;
		}
		
		.tp-rightarrow {
		background:url(img/pfeil-rechts.png) left center no-repeat !important;
		height:138px !important;
		width:70px !important;
		margin-right:-140px !important;
		}
		
	.tparrows:before {display:none !important;}
	
	
	.tparrows:hover {
		opacity:0.5 !important;
		}
		
		#wrapper {margin-top:35px !important;}
	
	
	
	/* ---------------------------------- NAVIGATION ---------------------------*/
	.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main {
		transform: translateX(0px) !important;
	}
	
	#shiftnav-toggle-main, #shiftnav-toggle-main.large {
		background:url(img/bg-rot.png) left top repeat !important;
    color: #fff !important;
    width: 230px !important;
	font-size:42px !important;
font-family: 'Dosis', sans-serif;
		top:48px !important;
   padding-top: 8px !important;
    padding-left: 28px !important;
	position:absolute !important;
	    left: 50% !important;
    margin-left: -640px;
	height: 90px !important;
	  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	font-weight:bold !important;
    transition: all 0.5s ease;

}

#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
font-family: 'Dosis', sans-serif;
	}


.shiftnav .shiftnav-submenu-activation i.fa {
    margin-top: -13px !important;
}

#shiftnav-toggle-main.small {
	position:fixed !important;
	height:80px !important;
	font-size: 20px !important;
    padding-top: 15px !important;
	  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	}

	#shiftnav-toggle-main:hover {
    background: url(img/bg-blau.png) !important;
    color: #fff !important;
}
	.navigation-title {
	font-size:45px !important;
}
	
	.navbar {display:none !important;}


	.shiftnav .shiftnav-menu-title {display:none !important;}


.shiftnav-inner {
    background:#EBF1F3 !important;
	    padding-top: 100px !important;
}

.ubermenu .ubermenu-column, .ubermenu .ubermenu-row {
    max-width: 100% !important;
    display: block !important;
	width:100% !important;
}


	
	#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 10px 40px !important;
	    left: 22px !important;
}
.ubermenu-bound .ubermenu-submenu-type-mega {
    min-width: 100% !important;
    background: #fff !important;
	padding:10px 0 !important;
}

.ubermenu .ubermenu-target {
font-family: 'Dosis', sans-serif;
		color:#015A79;
		    display: block !important;
		font-size:30px !important;
		cursor:pointer !important;
		padding: 5px 25px !important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target:hover {
	background: #0081AE !important;
	}




 .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	   color:#0081AE;
	background:none !important;
}

.shiftnav:after {
    box-shadow: none !important;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
    opacity: 0.3;
    font-size: 13px !important;
	right: 30px !important;
    margin-top: -2px !important;
}

	
	
	.shiftnav .shiftnav-submenu-activation i.fa {
color:#a3cbd9 !important;
opacity:0.35 !important;
}

	
	
	.shiftnav .shiftnav-menu li .shiftnav-target  {
font-family: 'Dosis', sans-serif;
		color:#015A79;
		    display: block !important;
		font-size:26px !important;
		cursor:pointer !important;
		padding: 5px 25px !important;
		line-height:150% !important;
		text-transform:none !important;
}
			.shiftnav .shiftnav-menu li .shiftnav-target:hover  {
background:url(img/bg-rot.png) left top repeat !important;
	color:#fff !important;
}


	.shiftnav .shiftnav-menu .sub-menu li .shiftnav-target:hover  {
background:url(img/bg-rot.png) left top repeat !important;
color:#fff !important;
}


.shiftnav ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor .shiftnav-submenu-activation i.fa  {
	color:#fff !important;
}

.shiftnav ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target {
background: #0081AE!important;
color: #fff !important;
}


.shiftnav ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target {
background: url(img/bg-blau.png) !important;
	color:#fff !important;
	}


			
			
			.shiftnav li.menu-item .shiftnav-submenu-activation {
    right: 20px !important;
}

				.shiftnav .shiftnav-menu .sub-menu li .shiftnav-target  {
				font-size:18px !important;
				color:#015A79 !important;
}
			
			.shiftnav li.menu-item.shiftnav-sub-accordion > ul.sub-menu {
    background: #fff !important;
}	
	
	.shiftnav li.menu-item.shiftnav-sub-accordion.shiftnav-active > ul.sub-menu {
		padding: 20px 0 !important;
}
	
	
	
	/* ---------------------------------- BUTTONS ---------------------------*/
	
			#content .button a{
			text-decoration:none;
			color:#fff;
			background:url(img/bg-blau.png);
			padding:10px 25px;
			text-align:center;
			}
			
			#content .button a:hover{
			text-decoration:none;
			color:#fff;
			background: url(img/bg-rot.png);
			}
			
			
			#content .button-rot a {
    text-decoration: none;
    color: #fff;
    background: url(img/bg-rot.png);
    padding: 10px 45px;
    text-align: center;
    height: 63px !important;
    display: block;
    width: 200px;
    margin: -33px auto 0 !important;
}
			
			#content .button-rot a:hover{
			text-decoration:none;
			color:#fff;
			background: url(img/bg-blau.png);
			}
			
			
			
			
		
			
			 #content .button-block a{
			text-decoration:none;
			color:#fff;
			background:url(img/bg-blau.png);
			padding:10px 25px;
			width:100%;
			display:block;
			text-align:center;
			}
			
			
			
			#content .button-block a:hover{
			text-decoration:none;
			color:#fff;
		background: url(img/bg-rot.png);
			}
			
			
					#content .rot a {
    background: url(img/bg-rot.png);
}
			
			#content .rot a:hover {
			background: url(img/bg-blau.png);
			}
	
		/* ---------------------------------- FOOTER ---------------------------*/
		
		#footer {
			font-size:20px;
			line-height:185%;
			color:#fff;
			position:relative;
			z-index:9;
			}
			
				#deko-bg {
					position:absolute;
					background:url(img/bg-footer.jpg) top center no-repeat;
					width:100%;
					background-size:cover;
					    height: 650px;
					z-index:1;
					}
			
		#footer, #footer a {
			text-decoration:none;
			color:#fff;
			}
		
			#footer a:hover {
			text-decoration:underline;
			}
			
			#footer-wrapper {
				background:url(img/bg-blau.png);
				}
				
				#footer .widget {width:50%;
				float:left;}
			
			.footerbox3 {
				background:url(img/anreise-nach-flachau.png) center center no-repeat;
				background-size:cover;
				height:400px;
				}

			
			#logoleiste {
    background: #fff;
    padding: 40px 0;
    position: relative;
    z-index: 9;
    width: 1225px;
    text-align: center;
    margin-left: -35px;
}
				#logoleiste img {
    margin: 0 45px;
}
		
		#footerlinks {
    display: block;
    width: 100%;
    margin-top: 150px;
    position: absolute;
}
		#footerlinks a {
			font-size:16px;
			margin-right:35px;
			opacity:0.8;
			}
		
		
	.us_shortcode {float:left; margin-right:-5px;}
	
	#social {
    width: 270px;
    margin: 50px auto;
    position: relative;
    height: 10px !important;
}
	
	.footerbox1 {
		padding:80px 75px;
		}

	
	
	
	
	
	/* ---------------------------------- FORMATIERUNGEN ---------------------------*/
	
	h1,h2,h3,h4,h5,h6 {
font-family: 'Dosis', sans-serif;
color:#B0453F;	
			}
				
			
			h1 {
			font-size:80px;
			text-align:center;
			font-family: 'Kaushan Script', cursive;

			}
			
			h2 {
			font-size:36px;
			text-align:center;
			font-weight:bold;
			color:#015A79;

			}
			
			h3 {
			font-size:38px;
			font-family: 'Kaushan Script', cursive;
			}
			
			h4 {
			font-size:32px;

				}
				
			h5 {
			font-size:36px;
			color:#015A79;
			font-family: 'Kaushan Script', cursive;
			}
			
			h6 {
			font-size:26px;
			}
			
			.ueberschrift {
font-size:40px;
font-family: 'Kaushan Script', cursive;
color:#fff;	
margin-bottom:35px;
			}
			
	
	.iphorm-group-title {
    font-size: 29px !important;
    font-weight: normal !important;
    color:#015A79;
	font-family: 'Kaushan Script', cursive;
}

label {
	font-weight:normal !important;
	}
	
	
	
	
		/*--------------Tabelle-----------------*/
		
	
	.tablepress .odd td {
    background-color: #EBF1F3 !important;
	border:none !important;
}
	
	
	.tablepress tfoot th, .tablepress thead th {
       background: url(img/bg-blau.png);
    font-weight: normal !important;
	padding:15px 15px !important;
    vertical-align: middle;
	color:#fff !important;
}


	.tablepress td, .tablepress th {
    padding: 10px 15px !important;
}
	
	/*--------------Tab-----------------*/



.vc_tta-tabs .vc_tta-panel-body {
    background:#EBF1F3 !important;
    border: none !important;
    border-radius: 0 !important;
	padding:35px !important;
}


#content .vc_tta-tabs-list {
	padding:0 !important;
	}



.vc_tta.vc_general .vc_tta-tab.vc_active > a {
    background: #EBF1F3 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
}


.vc_tta.vc_general .vc_tta-tab > a {
	    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
	background:#dde7ea !important;
	}
	
	
.vc_tta.vc_general .vc_tta-tab > a:hover {
	    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
	background:#EBF1F3 !important;
	}


.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
font-family: 'Dosis', sans-serif;
    font-size: 18px !important;
}




/* =Accordion
-------------------------------------------------------------- */

.vc_tta.vc_general .vc_tta-panel-title > a {
	    font-size: 24px !important;
font-family: 'Dosis', sans-serif;
		color:#015A79 !important;
	font-weight:400 !important;
	text-decoration: none !important;
	padding:20px 40px !important;
	  background:#fff !important;
	}



.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
border:none !important;
		 border-bottom: 1px solid #EBF1F3 !important;
	  border-top: 1px solid #EBF1F3 !important;
}

.vc_tta-accordion .vc_tta-panel-body {
	 background:#fff !important;
	 border:none !important;
	 border-radius:0 !important;
	}
	
	.vc_tta.vc_general .vc_tta-panel-title > a:hover {
	  background:#EBF1F3 !important;
	}
	
	
	.vc_tta.vc_general .vc_active .vc_tta-panel-title > a {
	  background:#EBF1F3 !important;
	}


	@media screen and (max-width: 1670px) {
		.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main {
			transform: translateX(95px) !important;
		}
	  }
	  


	@media screen and (max-width: 1550px) {
		.shiftnav-open.shiftnav-open-left #shiftnav-toggle-main {
			transform: translateX(183px) !important;
		}

.tp-leftarrow, .tp-rightarrow {
    margin-left: 0px !important;
	margin-right:0 !important;
}

	}




	@media screen and (max-width: 1350px) {
		
	header .container, footer .container, .container-breiter, #slideshow {
    width: 1100px !important;
}	
		
	#logo {
    width: 300px;
    margin-left: -150px;
}

#shiftnav-toggle-main, #shiftnav-toggle-main.large {
    margin-left: -550px;
}
	
#icons {
    margin-left: 815px !important;
}

#button-anfrage {
    margin-left: 890px;
	    width: 160px;
}
#footerlinks a {
    font-size: 15px;
    margin-right: 20px;
}


#logoleiste {
    padding: 30px 0;
    width: 1045px;
    margin-left: 55px;
}

h1 {
    font-size: 70px;
}
		
	}




	@media screen and (max-width: 1200px) {
		
		.slick-prev {
    left: -20px !important;
}

.slick-next {
    right: -20px !important;
}

.slick-initialized .slick-slide {
    margin: 0 50px !important;
}

			header .container, footer .container, .container-breiter, #slideshow {
    width: 970px !important;
}	

	#shiftnav-toggle-main, #shiftnav-toggle-main.large {
    margin-left: -485px;
    width: 200px !important;
    font-size: 34px !important;
    top: 40px !important;
    padding-top: 5px !important;
    height: 77px !important;
}
#icons a {
    width:77px;
	height: 77px;
	line-height: 77px;
}
#icons {
    margin-top: 41px;
    margin-left: 718px !important;
}

#button-anfrage {
    margin-left: 808px;
    width: 130px;
    margin-top: 150px;
}

	
		#logo {
    width: 240px;
    margin-left: -120px;
}

#slideshow {
    margin-top: 120px !important;
}

			h1 {
			font-size:57px;
			}
			
			h2 {
			font-size:34px;
			}
			
			h3 {
			font-size:35px;
			}
			
			h4 {
				font-size:30px;
				}
				
			h5 {
			font-size:29px;
			}
			
			h6 {
			font-size:27px;
			}
				
	.iphorm-group-title {
    font-size: 23px !important;
}
	
	.footerbox1 {
    padding: 80px 35px 88px 55px;
}
	
#logoleiste {
    padding: 30px 0;
    width: 915px;
    margin-left: 20px;
}
#logoleiste img {
    margin: 0 35px;
}

.ueberschrift {
    font-size: 34px;
}

		
	}
	
	
	
	
	
	@media screen and (max-width: 990px) {
		
		header .container, footer .container, .container-breiter, #slideshow {
    width: 767px !important;
}	
html,body {width:100%; overflow-x:hidden;}

#logo {
    width: 200px;
    margin-left: -100px;
}

#shiftnav-toggle-main, #shiftnav-toggle-main.large {
    margin-left: -384px;
    width: 180px !important;
    font-size: 30px !important;
    top: 35px !important;
    padding-top: 1px !important;
    height: 65px !important;
}

#icons img {
    height: 40px;
}

#icons {
    margin-top: 35px;
    margin-left: 551px !important;
}
	
#icons a {
    width: 65px;
    height: 65px;
    line-height: 65px;
}	
	
	#slideshow {
    margin-top: 102px !important;
}	


#button-anfrage {
    margin-left: 620px;
    width: 110px;
    margin-top: 130px;
}

.tp-leftarrow, .tp-rightarrow {
    margin-left: 0px !important;
    margin-right: 0 !important;
    background-size: 50px auto !important;
    height: 100px !important;
}

h1 {
    font-size: 51px;
}

.wpb_content_element {
    margin-bottom: 35px !important;
}

body {
    font-size: 21px;
}


.footerbox1 {
    padding: 50px 15px 58px 45px;
    width: 60% !important;
}

.footerbox3 {
	width:40% !important;
    height: 320px;
	}

#footer {
    font-size: 18px;
}

#footerlinks {
    margin-top: 120px;
}
.ueberschrift {
    font-size: 30px;
}

#logoleiste img {
    margin: 0 20px;
    height: 50px;
}

#logoleiste {
    padding: 25px 0;
    width: 710px;
    margin-left: 12px;
}

#deko-bg {
    height: 500px;
}


.hintergrund {
    padding: 30px !important;
}


	}
	
	
	
	
	
	
	@media screen and (max-width: 767px) {
		
		.abstand-60 {margin-bottom:0px !important;}


		#footerlinks {
    margin-top: 110px;
}

		.hintergrund {
    padding: 15px !important;
}


		.shiftnav-inner {
    padding-top: 0px !important;
}

	.shiftnav .shiftnav-menu li .shiftnav-target {
    font-size: 21px !important;
}
	
			header .container, footer .container, .container-breiter, #slideshow {
    width: 100% !important;
}	
	
	#logo {
    width: 160px;
    margin-left: -80px;
}

#icons img {
    height: 33px;
}

#wrapper {
    margin-top: 5px !important;
}

		h1 {
			font-size:40px;
			}
			
			h2 {
			font-size:30px;
		 margin-top: 10px !important;
			}
			
			h3 {
    font-size: 28px;
}
			h4 {
				font-size:25px;
				}
				
			h5 {
			font-size:20px;
			}
			
			h6 {
			font-size:18px;
			}
				
	.iphorm-group-title {
    font-size: 20px !important;
}

.button-block a {margin-bottom:-24px !important;}


#icons {
      margin-top: 18px;
	 margin-left: 0;
    right: 0;
    width: 156px;
	text-align:right;
}

#icons a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 25px;
}
#slideshow {
    margin-top: 70px !important;
}



#shiftnav-toggle-main, #shiftnav-toggle-main.large {
    margin-left: 0;
    width: 150px !important;
    font-size: 27px !important;
    top: 17px !important;
    padding-top: 1px !important;
    height: 51px !important;
    left: 0 !important;
}
	
	
#shiftnav-toggle-main .shiftnav-toggle-burger {
    padding: 12px 10px !important;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 8px 40px !important;
    left: 15px !important;
}

#button-anfrage {
    margin-left: 0;
    width: 100px;
    margin-top: 85px;
    right: 12px;
}

.wpb_content_element {
    margin-bottom: 25px !important;
}

.tp-leftarrow, .tp-rightarrow {
    background-size: 35px auto !important;
    height: 70px !important;
    width: 40px !important;
}
#logoleiste {display:none !important;}

.footerbox3 {display:none !important;}

.footerbox1 {width:100% !important;
padding: 50px 50px 70px 50px !important;
text-align:left !important;
}

#deko-bg {
    height: 380px;
}

#footer, .container-breiter {
    padding: 0 !important;
}


.slick-track {
    left: 0;
    top: 0;
    display: block;
    zoom: 0 !important;
    width: 100% !important;
    transition: none !important;
    transform: none !important;
	    height: auto !important;
}

.slick-slide {
    margin: 0 !important;
    width: 100% !important;
}
.slick-slide img {
    margin-bottom: 10px !important;
}

.slick-dots {display:none !important;}
		
		.slick-list {
    height: auto !important;
}

		
		.slick-next, .slick-prev {display:none !important;}

	.slick-initialized .slick-slide {
    margin: 0 0 22px 0 !important;
}	

.ult-carousel-wrapper {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

#social {
    margin: 35px auto 0;
}

.home #social {
    margin: 15px auto 40px;
}


#footer {margin-top:-30px !important;}

.flexslider {
    margin-bottom: 0px !important;
}


.vc_tta.vc_general .vc_tta-panel-title > a {
    font-size: 17px !important;
}

.vc_tta-tabs .vc_tta-panel-body {
    padding: 18px !important;
}



.vc_tta-tabs.vc_general .vc_tta-panel-title > a {
    padding: 20px 20px !important;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active+.vc_tta-panel .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:first-child) .vc_tta-panel-heading {
    margin-top: 0px !important;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {
    margin-bottom:-1px !important;
}

.wpb-js-composer .vc_tta-container {
    margin-bottom: -1px !important;
}

#slideshow {display:none !important;}

#slideshow-mobile {
    display: block !important;
    margin-top: 68px !important;
    position: relative !important;
}


	}
	
	
	
	
	
	@media screen and (max-width: 550px) {
		
		#slideshow-mobile {
    margin-top: 60px !important;
}


		
.hintergrund-fewo {
    min-height: 190px;
}


#content .button-rot a {
    padding: 10px 45px;
    height: auto !important;
}

	.hintergrund h3 {
    margin-top: 0px !important;
}	

		.home h3 {
    margin-top: 18px !important;
}	
		.shiftnav .shiftnav-menu li .shiftnav-target {
    font-size: 19px !important;
    padding: 5px 20px !important;
}

.shiftnav .shiftnav-menu .sub-menu li .shiftnav-target {
    font-size: 16px !important;
}

		.slick-slide img {
    margin-bottom: -20px !important;
}

.kontakt .slick-slide img {
    margin-bottom: 0px !important;
}
		
		.hintergrund {
    padding: 18px 5px !important;
    margin-bottom: 16px !important;
}

		
	body {
    font-size: 16px;
}	
	
	
h1 {
    font-size: 26px;
}
			
			h2 {
			font-size:20px;
			}
			
			h3,h4,h5,h6 {
			font-size:26px;
			}
			
			
		#footerlinks {
    margin-top: 110px;
}

#deko-bg {
    display: none;
}

	#button-anfrage {
    width: 90px;
    margin-top: 52%;
    right: 12px;
}

	#logo, #logo:hover {
    width: 140px;
    margin-left: -70px;
    position: relative;
	margin-top:0;
}
#shiftnav-toggle-main, #shiftnav-toggle-main.large {
    font-size: 25px !important;
    top: 100px !important;
    height: 51px !important;
    width: 55% !important;
    text-align: left !important;
}
	
	
	#icons {
    margin-top: 11px;
    margin-left: 0;
    width: 45% !important;
    text-align: right;
    background: url(img/bg-blau.png);
    height: 51px;
    text-align: center;
	z-index:9;
}

#icons a, #icons a:hover {background:none;
padding:0;
float: right;
}
#icons img {
    margin-top: -5px;
}
.wpml-ls-legacy-list-horizontal {
    float: right;
}

	#slideshow {
    margin-top: 60px !important;
    z-index: 1;
}


.iphorm-submit-wrap button span, .iphorm-submit-wrap button em {
    font-size: 18px !important;
}

.startseite-icon img {
    margin-bottom: -10px !important;
    width: 51px;
}
.hintergrund-fewo {
    padding: 20px 5px!important;
}

	}
	
	
	
	
	@media screen and (max-width: 460px) {
		
		#footer .widget {
    width: 100% !important;
}
		
		.footerbox1 {width:100% !important;
		text-align:center !important;}
		
		#footerlinks a {
    margin-right: 0px;
    width: 100% !important;
    display: block;
}
#footerlinks {
    position: relative;
    margin-top: 0;
    top: 30px !important;
    text-align: center;
}
	.ueberschrift {
    font-size: 27px;
}	

#footer {
    font-size: 17px;
}
		
	}
	
	